.btn {
    padding: 20px;
    height: 100px;
    width: 300px;
    background-color: yellow;
    font-size: 30px;
}

.page {
    background-color: white;
}

.page-dark {
    background-color: black;
}

.title {
    font-size: 60px;
    text-align: center;
    color: black;
}

.title-dark {
    color: white;
}

.text {
    font-size: 30px;
    text-align: center;
    margin-top: 20px;
    color: black;
}

.text-dark {
    color: white;
}
